#Tue Aug 17 16:10:42 EDT 2004
pluginName=Mod\u00E8le de base de donn\u00E9es de sympt\u00F4mes Hyades
providerName=Eclipse.org
resourceLoader=Point d'extension du chargeur de documents XMI pour ressources SDB
